* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

#header {
    display: flex;
    justify-content: space-between;
    height: 3rem;
    margin: 1.2rem;
}

#imageMBTC {
    width: 80%;
    height: auto;
}

h4 {
    margin-top: 2rem;
    font-size: 1.4rem;
    color: #114474;
    font-weight: normal;
}

.buttonContainer{
    display: flex;
    margin-left: 4.5rem;
}

@media screen and (max-width: 600px) { .iconBtn :nth-child(1) {font-size: 15px; }}
@media screen and (min-width: 1200px) { .iconBtn :nth-child(1) {font-size: 20px; }}
.iconBtn{
    height: 8rem;
    width: 8rem;
    margin: .5rem .5rem .5rem .5rem;
    border:1px solid rgb(180, 189, 197);
    display: flex;
    flex-wrap: wrap;
    display: flex;
    margin-left: 4.5rem;
}

.iconBtn div{
    margin-top: .5rem;
    padding: 0;
}

.iconBtn .btnHeader{
    padding: 0;
    text-align:justify;
    color: rgb(94, 93, 93);
}

.iconBtn img{
    height: 35px;
    width: 35px;
    margin-top: 2rem;;
}

.iconBtn #approverCounter{
    margin-top: 2.5rem;
    margin-left: 3.5rem;
    font-size: 35px;
    color: dimgray;
}

.iconBtn #counterOne{
    margin-top: 2.5rem;
    margin-left: 3.5rem;
    font-size: 35px;
    color: dimgray;
}

.iconBtn #counterTwo{
    margin-top: 2.5rem;
    margin-left: 3.5rem;
    font-size: 35px;
    color: dimgray;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer > a {
    color: black;
    font-weight: bold;
}

.btn-flex{
    display: flex;
    margin-bottom: -1rem;
}
#approverCounter{
    margin-left: -5rem;

}

#counterOne{
    margin-left: -5rem;

}
#counterTwo{
    margin-left: -5rem;

}
#menuHeader {
    display: inline-block;
    font-size: 1.2rem;
    padding-bottom: 10px;
}
#menuHeader a {
    color: #557b9e;
    float: left;
    margin-top: 2.2rem;
    margin-left: 5.70rem;
    text-decoration: none;
    padding-bottom: .7rem;
    border-bottom: 2px solid #3b6e9e;
    pointer-events: none;
}